import Taro from '@tarojs/taro';

export function get(key) {
  return Taro.getStorageSync(key);
}

export function set(key, value) {
  Taro.setStorageSync(key, value);
}

export function remove(key) {
  Taro.removeStorageSync(key);
}

export function clear() {
  Taro.clearStorage();
}